Subject: Ticket Assigned - 9411055132 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 18:42:23 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9411055132 - Damaged WWD Sajeela                    Hi           10:29 PM, 22nd Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:30 PM, 22nd Mar                     Sajeela                             10:31 PM, 22nd Mar                     Sajeela                    We purchased  above shoe rack as per the above transaction           10:32 PM, 22nd Mar                     Sajeela                    Now the sliding door is coming out           10:32 PM, 22nd Mar                   Aws                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the damage?           10:32 PM, 22nd Mar                     Sajeela                    * File attached - File.mp4 *             10:33 PM, 22nd Mar                     Sajeela           
          The door is coming off when we remove it           10:34 PM, 22nd Mar                     Sajeela                    We slide it           10:34 PM, 22nd Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:35 PM, 22nd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:39 PM, 22nd Mar                   Aws                   Kindly note your complaint number 4736586           10:39 PM, 22nd Mar                   Aws                   Team will be in touch with you within 3-5 days to check and resolve the issue           10:39 PM, 22nd Mar                   Aws                   Thank you for your patience & coopration, Sajeela           10:39 PM, 22nd Mar                   Aws                   Is there anything else I can assist you with today?       
     10:39 PM, 22nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:42 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911601